





/* general stuff */


body{
margin:0;
padding:0;
text-align: left;
/*font-family: verdana, arial, sans-serif;*/
font-family: Arial, Geneva, Helvetica, sans-serif;
font-size:12px;
background: #E2F1D5 url(../../../templates/pervoeradio_green_v2/images/back_header.gif) repeat-x top;
}

img{
border: none;
}

.float_left_border{
	float: left;
	margin: 0 5px 0 0;
	padding: 1px;
	border: 1px solid #cacaca;
}

.float_right_border{
	float: right;
	margin: 0 0 0 5px;
	padding: 1px;
	border: 1px solid #cacaca;
}

.float_left{
	float: left;
	margin: 0 5px 0 0;
}

.float_right{
	float: right;
	margin: 0 0 0 5px;
}

.clr{clear:both;}

.alignleft{
margin: 0 5px 0 0;
}

.alignright{
margin: 0 0 0 5px;
}

a {
text-decoration:  none;
font-weight: bold;
border: none;
color: #339933;
outline: none;
}

a:hover {
text-decoration:  underline; 
border: none;
 }

h1, h2, h3, h4, h5, h6{
color: #339933;
}
 
p {
}
 
/* Layout */

#accessibility {
position: absolute;
left: -2000px;
top: -2000px;
display: none;
}

#source {
position: absolute;
left: -2000px;
top: -2000px;
display: none;
}

#pagewidth-1024{
width:970px;
text-align:left;
margin-left:auto;
margin-right:auto;
background: transparent url(../../../templates/pervoeradio_green_v2/images/back_all1024.gif) repeat-y ;
margin-bottom: 20px;
}

#header {
height:  145px; 
width:  100%; 
background: #FFF url(../../../templates/pervoeradio_green_v2/images/header.gif) no-repeat top;
}
 
#top-left {
background: transparent;
width: 120px;
float: left;
margin-top:12px;
margin-left: 10px;
}

#top-middle {
background: transparent;
float: left;
overflow: hidden;
width: 640px;
}

#top-right{
background-color: transparent;
float: right;
width: 170px;
margin:0;
padding:0;
}

.login {
	float: right;
	width: 165px;
	background: url(../../../templates/pervoeradio_green_v2/images/login_back.gif) bottom left no-repeat;
	font-size: 10px;
	padding: 1px 5px;
}

.login .lab{
	display: block;
	width: 75px;
	float: left;
	margin-top: 2px;
}

.login .lab2{
	display: block;
	float: left;
	margin-top: 3px;
}


#mod_login_username, #mod_login_password{
width: 80px !important;
width: 76px;
height:14px;
font-size:12px;
margin-bottom: 2px;
}

.login .button{
	height: 16px;
	font-size: 11px;
	line-height: 11px;
	margin-bottom: 4px;
}

#mod_login_remember{
	float: left;
	border: none;
	margin-left: 0;
}

#top-middle-top {
height: 30px;
background: transparent;
margin-right: 2px;
}

#banner{
 clear: none;
 float:right;
 width: 480px;
 height: 77px;
 margin-top: 32px;
 margin-right: 0px;
 padding-left: 6px;
 padding-top: 6px;
 background: url(../../../templates/pervoeradio_green_v2/images/banner_back.gif) no-repeat;
}

#search {
margin: 0;
padding: 0px;
width: 148px;
height: 20px;
float: right;
background: url(../../../templates/pervoeradio_green_v2/images/back_search.gif) right bottom no-repeat;
padding-left: 10px;
padding-top: 0px;
vertical-align: top;
}

#search .inputbox{
width: 130px;
height: 16px;
font-size: 14px;
background: transparent;
border: none;
margin: 0;
padding: 0 0 2px 0;
line-height: 15px;
color: #339933;
}

#search .button{
margin: 4px 0 0 0 !important;
margin: -4px 0 0 0;
padding: 0px;
height: 14px;
font-size: 10px;
background: transparent;
line-height: 10px;
border: none;
background: url(../../../templates/pervoeradio_green_v2/images/search.gif) top right no-repeat;
color: #339933;
}

#search form {
margin: 0px;
padding: 0px;
}

#topmenu{
height: 20px;
float: right;
width: 480px;
}

#pathway{ 
width: 650px;
height: 19px;
padding-left: 20px;
padding-top: 5px;
}

#outer-1024{
width: 970px;
padding-top: 6px;
background: #ffffff;
background: transparent url(../../../templates/pervoeradio_green_v2/images/content-top1024.gif) no-repeat top;
}

#footer-1024{
height: 150px !important;
height: 120px;
width: 100%;
margin-top: 15px;
background: transparent url(../../../templates/pervoeradio_green_v2/images/footer1024.gif) bottom left no-repeat; 
font-size: 12px;
}

#footer-1024 p{
margin: 10px 0 0 0;
}

#podval{
border-top: #9E9E9E solid 1px;
margin: 5px 15px 25px 25px;
text-align: center;
}

#maincol-normal-1024{ 
 float: left; 
 width: 650px;
 margin-left: 0px;
 background: #ffffff;
} 
 
#maincol-broad-1024{ 
 float: left; 
 width: 622px;
 margin-left: 0px;
 background: #ffffff;
} 
 
#maincol-wide-1024{ 
 float: left; 
 width: 800px;
 padding-top: 0px;
 margin-left: 0px;
 background: #ffffff;
}

#leftcol{
 width: 152px;
 float: left;
 position: relative;
 margin-right: 5px;
 } 

#leftcol div.module, #rightcol-normal div.module {
width: 152px;
background: transparent url(../../../templates/pervoeradio_green_v2/images/module_middle.jpg) left repeat-y;
margin-bottom: 10px;
}

#leftcol div.module div, #rightcol-normal div.module div {
width: 152px;
background: transparent url(../../../templates/pervoeradio_green_v2/images/module_top.jpg) top left no-repeat;
}

#leftcol div.module div div, #rightcol-normal div.module div div {
width: 152px;
background: transparent url(../../../templates/pervoeradio_green_v2/images/module_bottom.jpg)  bottom left no-repeat;
}

#leftcol div.module div div div,#rightcol-normal div.module div div div{
width: 127px;
padding-left: 10px;
padding-right: 10px;
padding-top: 8px;
background: transparent;
padding-bottom: 15px;
font-size: 10px;
overflow: hidden;
}

#leftcol div.module div div div div, #rightcol-normal div.module div div div div{
    padding: 0px;
    margin: 0px;
}

#rightcol-normal{
 width: 155px;
 float: right;
 position: relative;
 margin-right: 1px;
 margin-top: -22px;
 } 
 
#rightcol-broad{
 width: 180px;
 max-width: 180px;
 float: right;
 position: relative;
 margin-right: 1px;
 margin-top: -22px;
 }

#rightcol-normal div.module div div div div{
    padding-bottom: -10px !important;
    margin-bottom: -10px !important;
}

#rightcol-broad div.module {
width: 177px;
background: transparent url(../../../templates/pervoeradio_green_v2/images/module_wide_middle.jpg) left repeat-y;
margin-bottom: 5px;
}

#rightcol-broad div.module div {
width: 177px;
background: transparent url(../../../templates/pervoeradio_green_v2/images/module_wide_top.jpg) top left no-repeat;
}

#rightcol-broad div.module div div {
width: 177px;
background: transparent url(../../../templates/pervoeradio_green_v2/images/module_wide_bottom.jpg)  bottom left no-repeat;
}

#rightcol-broad div.module div div div{
width: 152px;
margin: 0 3px -5px 5px !important;
margin: 0 -5px 0 5px;
padding: 5px 8px 13px 3px !important;
padding: 10px 5px 10px 5px;
background: transparent;
font-size: 10px;
}

#rightcol-broad div.module div div div div{
padding: 0;
margin: 0 2px 0 -8px !important;
margin: 0;
font-size: 10px;
line-height: 12px;
}

#rightcol-broad div.module strong{
font-size: 12px;
font-weight: bold;
}

#rightcol-broad div.module-announce{
width: 177px;
background: transparent url(../../../templates/pervoeradio_green_v2/images/module_wide_orange_middle.gif) left repeat-y;
margin-bottom: 5px;
}

#rightcol-broad div.module-announce div {
width: 177px;
background: transparent url(../../../templates/pervoeradio_green_v2/images/module_wide_orange_top.gif) top left no-repeat;
}

#rightcol-broad div.module-announce div div {
width: 177px;
background: transparent url(../../../templates/pervoeradio_green_v2/images/module_wide_orange_bottom.gif)  bottom left no-repeat;
}

#rightcol-broad div.module-announce div div div{
width: 152px;
margin: 0 -5px -5px 5px !important;
margin: 0 -5px 0 5px;
padding: 7px 5px 13px 2px !important;
padding: 10px 5px 10px 2px;
background: transparent;
}

#rightcol-broad div.module-announce div div div div{
padding: 0;
margin: 0 2px 0 -8px !important;
margin: 0;
font-size: 10px;
line-height: 12px;
}

#rightcol-broad div.module-announce p, #rightcol-broad div.module-announce td
{
font-size: 10px;
line-height: 12px;
margin-top: 0;
}
#rightcol-broad div.module-announce strong{
font-size: 11px;
font-weight: bold;
}

#rightcol-broad div.module-announce p
{
margin-top: 0;
margin-bottom: 4px;
}

#rightcol-broad #rightbanner div.module {
width: 177px;
background: transparent;
}

#rightcol-broad #rightbanner div.module div {
width: 177px;
background: transparent;
}

#rightcol-broad #rightbanner div.module div div {
width: 177px;
background: transparent;
}

#rightcol-broad #rightbanner div.module div div div{
width: 152px;
background: transparent;
padding: 2px;
}

#rightcol-broad #rightbanner div.module div div div div{
padding: 0;
margin: 0;
}

#rightcol-broad .article_seperator{
	display: block;
	height: 1px;
	width: 90%;
	background: #dddddd;
	text-align: center;
	margin: 0;
	padding:0;
	font-size: 1px;
	line-height: 1px;
	clear: both;
}

div.module h3, div.module-announce h3, div.module .componentheading{
font-size: 12px;
font-weight: bold;
margin: 3px 0 3px 0;
padding: 0;
height: auto;
}

div.module h3, div.module-announce h3{
text-align: center;
color: #339933;
border-bottom: 1px solid #339933;
}

#leftcol div.module h3{
	margin-top: -1px;
}

#announce{
width: 100%;
}

#announce .contentheading {
width: 100%;
padding: 3px;
}

#announce .contentpaneopen div{
padding: 3px;
}

#announce table {
border-collapse: collapse;
margin: 0;
padding:0;
}

#announce td, #announce p{
font-size: 14px;
font-weight: bold;
}

#user1{
clear: left;
float: left;
width: 49%;
}

#user2{
float: right;
width: 49%;
}

#user3 {
width: 100%;
}

#user1 ul, #user2 ul, #user3 ul {
list-style: none;
margin: 0px;
padding: 0px;
padding-left: 0.7em;
margin-left: 0.7em;
margin-bottom: 5px;
margin-top: 2px;
}

#maincol-normal-1024 div.moduletable, #maincol-wide-1024 div.moduletable, #maincol-broad-1024 div.moduletable {
width: 100%;
margin-bottom: 10px;
background: transparent;
font-size: 12px;
}

#maincol-normal-1024 div.moduletable h3, #maincol-wide-1024 div.moduletable h3, #maincol-broad-1024 div.moduletable h3 {
font-size: 12px;
font-weight: bold;
margin: 0px;
padding: 0px;
height: 20px;
line-height: 20px;
color: #FFF;
width: 100%;
border-bottom: 1px solid #EFEFEF;
text-align: left;
text-indent: 5px;
background: #7BA737;
}

/* Topmenu */

 ul#mainlevel-nav
{
list-style: none;
padding: 0;
margin: 0;
float: right;
white-space: nowrap;
}

ul#mainlevel-nav li{
width: auto !important;
width: 5%;
float: left;
margin: 0;
font-size: 14px;
height: 20px;
line-height: 20px;
white-space: nowrap;
margin-right: 1px;
background: url(../../../templates/pervoeradio_green_v2/images/headmenu_left.gif) bottom left no-repeat;
}

ul#mainlevel-nav li a{
font-weight: normal;
height: 20px;
display: block;
padding-left: 5px;
padding-right: 10px;
text-decoration: none;
color: #CCCCCC;
margin-left: 5px;
white-space: nowrap;
background: url(../../../templates/pervoeradio_green_v2/images/headmenu_right.gif) bottom right no-repeat;
}

ul#mainlevel-nav li:hover, ul#mainlevel-nav li.sfhover {
background: url(../../../templates/pervoeradio_green_v2/images/headmenu_left_hover.gif) bottom left no-repeat;
}

ul#mainlevel-nav li:hover a, ul#mainlevel-nav li.sfhover a{
background: url(../../../templates/pervoeradio_green_v2/images/headmenu_right_hover.gif) bottom right no-repeat;
}


/* Main Menu(s) */
a.mainlevel {
font-size: 13px;
padding-left: 0px;
display: block;
line-height: 18px;
margin-bottom: 2px;
text-decoration: none;
font-weight: normal;
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 138px;
color: #339933;
}



html>body a.mainlevel {width:138px;} /* Opera5-Fix-fix ;-) */


a.mainlevel:hover, a.mainlevel#active_menu {
text-decoration: none;
background: #cccccc url(../../../templates/pervoeradio_green_v2/images/menuactive.jpg) top left repeat-y;
}

#rightcol-broad a.mainlevel:hover, #rightcol-broad a.mainlevel#active_menu {
text-decoration: underline;
background: none;
}

a.sublevel {
padding: 0px;
margin: 0px;
font-size: 10px;
padding-left: 5px;
width: 137px;
display: block;
line-height: 15px;
margin-bottom: 2px;
text-decoration: none;
font-weight: normal;
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 122px;
}

html>body a.sublevel {width:123px;} /* Opera5-Fix-fix ;-) */

a.sublevel:hover, a.sublevel#active_menu {
text-decoration: none;
width: 137px;
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 123px;
}

html>body a.sublevel:hover, a.sublevel#active_menu { /* Opera5-Fix-fix ;-) */
width: 123px;
}


/* Module specific */

#leftcol div.module div div div div.syndicate {
background: transparent;
width: 127px;
margin: 0px;
padding: 0px;
}

#leftcol div.module div div div div.syndicate div {
background: transparent;
width: 127px;
margin: 0px;
padding: 0px;
}


/* Other Mambo Stuff */

#title {
}
.pathway {
color: #BBBBBB;
font-size: 10px;
text-decoration: none;
font-weight: normal;
}

.pathway a{
color: #BBBBBB;
text-decoration: none;
font-weight: normal;
}

.mosimage {
  border: 1px solid #cccccc;
}

.mosimage_caption {
  margin-top: 0px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  line-height: 13px;
  border-top: 1px solid #cccccc;
}

hr {
width:  90%; 
 }
hr.separator {
width:  40%; 
 }
a.pnav {
}
.pnav:hover {
}
.small {
font-size: 10px;
color: #ABABAB;
line-height: 0.8;
}
.smalldark {
font-size: 10px;
color: #000;
height: 10px;
line-height: 10px;
text-align: left;
}

.sectiontableentry1 {
text-align: left;
background: #EFEFEF;
font-size: 12px;
padding: 2px;
}

.sectiontableentry2 {
background: #FFF;
font-size: 12px;
text-align: left;
padding: 2px;
}

.datso .sectiontableentry1, .datso .sectiontableentry2{
	text-align: center;
	padding-top:10px;
	padding-bottom: 10px;
}

.datso .sectiontableentry1 div, .datso .sectiontableentry2 div{
	margin-bottom: 5px;
	text-align: left;
}

.button {
border: 1px solid #BBBBBB;
}
.inputbox {
border: 1px solid #BBBBBB;
}

.createdate {
font-size: 10px;
color: #ABABAB;
height: 10px;
line-height: 0.7;
}
.modifydate {
font-size: 10px;
color: #ABABAB;
height: 20px;
line-height: 20px;
margin-bottom: 5px;
}
a.readon {
font-size: 14px;
text-decoration: none;
line-height: 15px;
border: 1px solid #EEEEEE;
padding-left: 13px;
background: url(../../../templates/pervoeradio_green_v2/images/readon.gif) no-repeat left;
margin-top: 10px;
text-decoration: none;
font-weight: bold;
}

.blog_more {
font-size: 10px;
}

a.readon:hover {
background: #EEEEEE url(../../../templates/pervoeradio_green_v2/images/readon.gif) no-repeat left;
text-decoration: none;
}

.blog {
width: 50%;
}

.contentheading {
width: 98%;
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
border-bottom: 1px solid #339933;
/*font-family: verdana, sans-serif;*/
color: #339933;
}

.contentpaneopen {
text-align: left;
background: transparent;
font-size: 12px;
line-height: 1.5;
width: 100%;
}

.contentpaneopen span a, .contentpaneopen span{
/*color: #ABABAB;*/
line-height: 1;
}

table.contentpane td.contentheading{
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
/*font-family: verdana, sans-serif;*/
border: none;
}

table.contentpane ul {
margin: 0px;
padding: 0px;
list-style: none;
}

table.contentpane ul li{
padding: 0px;
margin: 0px;
padding-left: 15px;
}

.contentdescription {
font-size: 12px;
}
.sectiontableheader {
font-weight: bold;
font-size: 12px;
line-height: 16px;
}
.categorytitle {
font-weight: bold;
font-size: 16px;
height: 25px;
line-height: 25px;
/*font-family: verdana, sans-serif;*/
}
.componentheading {
margin: 5px 0 5px 0;
padding: 0;
font-weight: bold;
font-size: 14px;
border-bottom: 1px solid #339933;
color: #339933;
}
a.category {
text-decoration:  underline; 
 }
a.category:hover {
text-decoration:  underline; 
 }
table.moduletable {
width:  100%; 
font-size: 80%;
 }
table.moduletable th  {
font-size: 80%;
}

.poll {
font-size: 10px;
text-align: center;
}


.back_button a{
font-size: 10px;
font-weight: normal;
}

.blogsection {
font-size: 10px;
}

.blog_more ul li{
list-style: none;
padding-left: 14px;
line-height: 18px;
}

table.contenttoc {
border: 1px solid #CCCCCC;
padding: 3px;
}

table.contenttoc th{
font-weight: bold;
font-size: 12px;
border-bottom: 1px solid #BBBBBB;
}

form {
margin: 0px;
padding: 0px;
}

.si_button_submit, .si_button_refresh {
width: 60px;
font-size: 10px;
border: 1px solid #BBBBBB;
margin-top: 2px;
}

.si_button_refresh {
margin-left: 5px;
}

.pollstableborder td{
	font-size: 11px;
	line-height: 12px;
	vertical-align: middle;
}

.pollstableborder .button{
	font-size: 11px;
	line-height: 12px;
	vertical-align: middle;
	margin: 2px;
}

.dosie{
	width: 250px;
	padding: 5px 10px 10px 10px;
	margin: 0 0 5px 5px;
	border: 1px dotted #cccccc;
	background: #cacaca;
	text-align: left;
	font-size: 11px;
	float: right;
}

.dosie div{
	margin: 0;
	padding: 2px;
	border: none;
}

.dosie .title{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}






a.sublevel {
color: #339933;
background: #ffffff url(../../../templates/pervoeradio_green_v2/images/submenu_inactive_back.jpg) left repeat-y;
}

a.sublevel:hover, a.sublevel#active_menu {
background: #cccccc url(../../../templates/pervoeradio_green_v2/images/submenu_back.jpg) left repeat-y;
}

.contentheading {
border-bottom: 1px solid #339933;
color: #339933;
}

a.readon:hover {
background: #EEEEEE url(../../../templates/pervoeradio_green_v2/images/readon.gif) no-repeat left;
}

a.readon {
background: url(../../../templates/pervoeradio_green_v2/images/readon.gif) no-repeat left;
}

table.contentpane td.contentheading {
color: #339933;
}

table.contentpane ul li{
background: url(../../../templates/pervoeradio_green_v2/images/readon2.gif) no-repeat left top;
}

.componentheading {
border-bottom: 1px solid #339933;
color: #339933;
}

.blog_more ul li{
background: url(../../../templates/pervoeradio_green_v2/images/readon.gif) no-repeat left;
}


/* adverts */

table .adv_tab, table .adv_tab2{
    width: 100%;
    border-collapse: collapse;
}

table .adv_tab{
    border: 1px solid #666666;
}

.adv_tab .tr1{
    background: #ffffff;
}

.adv_tab .tr2, .adv_tab2 .tr2{
    background: #EFEFEF;
}

.adv_tab td, .adv_tab2 td{
    padding: 3px;
    text-align: center;
    text-valign: middle;
}

.adv_tab2 td{
	border: 1px solid #bbbbbb;
}

.adv_header td, .adv_header2 td{
    background: #8EBD56;
    color: #ffffff;
}

.adv{
    text-align: left;
}

/* //adverts */

#announce .contentheading {
background: #7ba737;
color: #ffffff;
border: none;
}

#announce .contentheading a{
color: #ffffff;
}


.bannerleft{
	width: 150px;
	margin: 0 0 10px -2px;
	padding: 1px;
	border: none;
	background: none;
	overflow: visible;
	position: relative;
}
.bannerleft td{
padding: 3px 0;
}

iframe.wrapper {
 z-index: 0;
}

.spacer{clear:both; height: -1px; width: 1px; margin: 0; padding: 0;}

.content {
padding: 0px 0px 0px 0px;
font-size: 12px;
line-height: 18px;
}

.content  .contentpaneopen td{
	text-align: left;
}

.clleft{
clear:left;
margin-top: 5px;
}

/* Modules */

.module_back{
background: #ffffff;
}

div.module ul{
	padding-left: 15px;
	margin: 0;
}


/* schedule styles */
.contentpaneopenschedule{
margin-left: 100px;
}

.contentheadingschedule {
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
/*font-family: verdana, sans-serif;*/
border: none;
}

.contentpaneopenschedule p, .contentpaneopenschedule div{
padding:0;
margin:0;
}


.prog_pp{
width: 340px;
padding:13px 0 10px 6px !important;
margin:1px 0 1px -6px !important;
padding:13px 0 10px 5px;
margin:0 0 1px -5px;
background: #DFE6D6 url(../../../templates/pervoeradio_green_v2/images/sched_back_pp.gif) top right no-repeat;
}

.prog_nn{
width: 340px;
padding:13px 0 10px 6px !important;
margin:1px 0 1px -6px !important;
padding:13px 0 10px 5px;
margin:0 0 1px -5px;
background: #DFE6D6 url(../../../templates/pervoeradio_green_v2/images/sched_back_nn.gif) top right no-repeat;
}

.prog_prp{
width: 340px;
padding:13px 0 10px 6px !important;
margin:1px 0 1px -6px !important;
padding:13px 0 10px 5px;
margin:0 0 1px -5px;
background: #DFE6D6 url(../../../templates/pervoeradio_green_v2/images/sched_back_prp.gif) top right no-repeat;
}

.prog_env{
width: 340px;
padding:13px 0 10px 6px !important;
margin:1px 0 1px -6px !important;
padding:13px 0 10px 5px;
margin:0 0 1px -5px;
background: #DFE6D6 url(../../../templates/pervoeradio_green_v2/images/sched_back_env.gif) top right no-repeat;
}

.prog_lv {
width: 340px;
padding:13px 0 10px 6px !important;
margin:1px 0 1px -6px !important;
padding:13px 0 10px 5px;
margin:0 0 1px -5px;
background: #DFE6D6 url(../../../templates/pervoeradio_green_v2/images/sched_back_lv.gif) top right no-repeat;
}

#rightcol-broad .module .prog_pp{
padding:3px 0 0 4px !important;
margin:0 0 1px -4px !important;
padding:3px 0 0 5px;
margin:0 0 1px -5px;
background: #DFE6D6 url(../../../templates/pervoeradio_green_v2/images/sched_back_pp.gif) top right no-repeat;
}

#rightcol-broad .module .prog_nn{
padding:3px 0 0 4px !important;
margin:0 0 1px -4px !important;
padding:3px 0 0 5px;
margin:0 0 1px -5px;
background: #DFE6D6 url(../../../templates/pervoeradio_green_v2/images/sched_back_nn.gif) top right no-repeat;
}

#rightcol-broad .module .prog_env{
padding:3px 0 0 4px !important;
margin:0 0 1px -4px !important;
padding:3px 0 0 5px;
margin:0 0 1px -5px;
background: #DFE6D6 url(../../../templates/pervoeradio_green_v2/images/sched_back_env.gif) top right no-repeat;
}

#rightcol-broad .module .prog_lv{
padding:3px 0 0 4px !important;
margin:0 0 1px -4px !important;
padding:3px 0 0 5px;
margin:0 0 1px -5px;
background: #DFE6D6 url(../../../templates/pervoeradio_green_v2/images/sched_back_lv.gif) top right no-repeat;
}

/* style for jcomments latest module */
.module .jclist li{
margin-bottom: 10px;
}
